BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px; PADDING-TOP: 0px;COLOR: #ffffff; /*BACKGROUND-COLOR: #ffffff; #e6e6e6*/
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
INPUT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	FONT-FAMILY: 'lucida sans unicode', lucida, helvetica, verdana, arial, sans-serif;background-color:#e6e6e6;
}
INPUT {
	FONT-FAMILY: 'lucida sans unicode', lucida, helvetica, verdana, arial, sans-serif; FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000
}

.titleHeader
{
	text-align:left;
	width:38%;
	/*float:left;*/
	display:block;
}

.error {
	FONT-SIZE: 12px; COLOR: #000000; BORDER-BOTTOM: #97cca8 1px solid; BACKGROUND-COLOR: #f8e6cb
}

#menu {
	FLOAT: right; HEIGHT: 20px; moz-border-radius: 0 30px 0 0;FONT-SIZE: 15px;MARGIN-TOP: -30px; text-align:left;width:67%;
}
.option {
	BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 25px; BACKGROUND-COLOR: #99cc66 /*266fad */
}
.playDiv
{
	FLOAT: left;
	margin-left:0px;
	width:284px;/*was 70%, then was 40%*/
	margin-top:87px;/*margin-top:86px; margin-top:100px; padding-top:100px;*/
}
.skinpickDiv
{
	FLOAT: right;width:25%;
	margin-top:87px;
	COLOR: #FFFFF0;
	/*height:60px;*/

}

/*
#skinsLink
{
	margin-top:-104px;
}
*/

.skinpickDiv A, .skinpickDiv A:link, .skinpickDiv A:hover,.skinpickDiv A:active, .skinpickDiv A:focus, .skinpickDiv A:visited
{
	COLOR: #FFFFF0;
	FLOAT: right;
	font-size:8pt;
	margin-top:36px;
	font-weight:bold;
	TEXT-DECORATION: underline;
	padding-right:.5em;
}


#player
{
	height:60px;/*padding-top:32px;the padding-top makes it work for chrome. IE and ffox ignore it*/
}
#NowPlaying
{

}
.shade {
	BACKGROUND-COLOR: #e1f3cf
}
.head {
	BACKGROUND-COLOR: #a2aace
}

A:hover,A:active 
{
	COLOR:  black;/*#8a3545;*/
	BACKGROUND-COLOR: transparent; /*TEXT-DECORATION: underline;*/
	TEXT-DECORATION: none;
}
/*
A:active, A:focus 
{
	COLOR: #8a3545; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline;
}
*/


/* **********LISTSPAN.CSS************ */
	.clsHasKids{padding-bottom:23px;padding-left:30px;}
	BODY {text-decoration: none;  font-size: 8pt; font-family: verdana, Tahoma, arial}
	H1 { font-size:120%; font-style:none; }
	TD.menu {text-decoration: none;  font-size: 8pt; font-family: verdana, Tahoma, arial}
	TD.info {text-decoration: none;  font-size: 10pt; font-family: verdana, Tahoma, arial}

	LI { font-weight:bold; list-style-type:none; cursor:default; }
	/*
	LI.clsHasKids,LI.clsHasLightKids SPAN, LI.clsHasKids2 
	{ 
		list-style-type:square; 
	}
	*/
	
	A.list:link  { font-size: 8pt; font-weight:normal; color:navy; }
	A.list:hover { font-size: 8pt; text-decoration:underline;COLOR:#FFFFF0; }
	BUTTON { font-family:tahoma; font-size:100%; }

	LI.clsHasLightKids
	{
		COLOR:#FFFFF0;
	}



.Selection UL
{
	margin-bottom:-8px; //Reduces spacing between items 
	/*margin-left:129px
	padding-bottom:10px;*/

}

.Selection LI UL
{
	padding-bottom:10px;

}

.Selection LI
{
	/*margin-top:1em;*/ This increases the gap between list items

}

.footer, .footer A, .footer A:Visited
{
	TEXT-ALIGN: center;
	padding-top: 5px;
	padding-bottom:3px;
	text-decoration:none !important;
	color: #FFFFFF !important;
}

TD {text-decoration: none;  font-size: 8pt; font-family: verdana, Tahoma, arial}
TD.menu {text-decoration: none;  font-size: 8pt; font-family: verdana, Tahoma, arial}
TD.info {text-decoration: none;  font-size: 10pt; font-family: verdana, Tahoma, arial}
LI UL { display:none; margin-left:18px; }
LI { font-weight:normal; list-style-type:round; cursor:default; }
LI.clsHasKids SPAN, LI.clsHasKids2 SPAN 
{ 
	cursor:pointer; FONT-WEIGHT: normal;
   	FONT-SIZE: 8pt;
    	COLOR: #003366;
    	FONT-FAMILY: Verdana;
    	TEXT-DECORATION: underline 
}

LI.clsHasKids SPAN:hover, LI.clsHasKids SPAN A:active, LI.clsHasKids SPAN A:focus, LI.clsHasKids2 SPAN:hover, LI.clsHasKids2 SPAN A:active, LI.clsHasKids2 SPAN A:focus,.clsHasKids UL LI A:active
{
	COLOR:#8a3545;
}


UL LI SPAN
{
	/*margin-bottom:220px;*/
}

.hidden
{
	display:none;
}
.showThumbs
{
	width:100%;
	display:block;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:black;
	border-top-style:solid;
	border-top-width:1px;
	border-top-color:black;
	background-color:#e6e6e6;
	min-height:150px;
	MARGIN: auto;	
	/*float:left;*/
}

.indexer
{
	FONT-SIZE: 8pt;
	COLOR:Black;
	background-color:#688bb1;/*#B3BEC4;#688bb1;*/
	BORDER-BOTTOM: gray 1px solid;
	padding-bottom:2px;
	width: 100%;
	text-align:right;
	/*padding-right:10px;
	float:left;
	*/
}
.indexer a, .indexer a:visited 
{
	COLOR:#FFFFF0;
	xpadding-left:.5em;
	xpadding-right:.5em;

}
.indexer a.current
{
	TEXT-DECORATION: underline;
}

.home a, .home a:hover,.home a:active, .home a:focus, .home a:visited
{
	COLOR:#FFFFF0;
	padding-left:.5em;
	padding-right:.5em;
	margin-top:-28px;
	TEXT-DECORATION: underline;
	FONT-SIZE: 8pt;
	float:right;
	font-weight:bold;
}
.homeft a, .homeft a:hover,.homeft a:active, .homeft a:focus, .homeft a:visited
{
	COLOR:#FFFFF0;
	padding-left:.5em;
	padding-right:.5em;
	TEXT-DECORATION: underline;
	FONT-SIZE: 8pt;
	float:right;
	margin-top:-18px;
	/*padding-top: 5px;*/
	padding-bottom:3px;
	font-weight:bold;
}
.toplink a, .toplink a:hover,.toplink a:active, .toplink a:focus, .toplink a:visited
{
	COLOR:#FFFFF0;
	padding-left:.5em;
	padding-right:.5em;
	TEXT-DECORATION: underline;
	FONT-SIZE: 8pt;
	float:left;
	margin-top:-18px;
	/*padding-top: 5px;*/
	padding-bottom:3px;
	font-weight:bold;
}

.intro
{
	width:100%;
	COLOR:#ffffff; //#FFFFF0;
	xbackground-color:#688bb1;

	/*fallback*/
	background-color:#688bb1;/*#B3BEC4;#688bb1;*/
	/* FFox 3.6+ */
	background:-moz-linear-gradient(center top , #11417C, #688BB1) repeat scroll 0 0 rgba(0, 0, 0, 0);
	/* Safari 5.1 Chrome 10+ */
	background:-webkit-linear-gradient(top, #11417C, #688BB1);
	/* IE 10 */
	background: -ms-linear-gradient(top, #11417C, #688BB1);
	padding-top:2px;

	/*BORDER-BOTTOM: gray 1px solid;*/
	xborder-left:#688bb1 1px solid;
	border-right:#688bb1 1px solid;
	padding-bottom:2px;
	text-align:right;
	xpadding-left:10px;
	float:right;
}
/*
introPick
{
	COLOR:#FFFFF0;
	background-color:#688bb1;
	BORDER-BOTTOM: gray 1px solid;
	padding-bottom:2px;
	/*text-align:left;
	//padding-left:10px;
	min-width:68%;*/
	float:right;
}*/
.thumbs
{
	padding-bottom:120px;
}
.thumbs img
{
	height:45px;
	width:70px;
}

.irRow
{
	padding-bottom:10px;
	height:60px;	
}

.irRight
{
	float:right;
	MARGIN-RIGHT: 25px; padding-right:5px;padding-top:-20px;

}
.albumIntropic
{
	float:left;
	MARGIN-LEFT: 5px; height:35px;width 35px;padding-left:5px;margin-top:0px;
	margin-left:-20px;
	cursor:pointer;
}
.albumpic
{
	float:right;
	MARGIN-RIGHT: 5px; height:100px;width 100px;padding-right:50px;margin-top:-10px;
	cursor:pointer;
}
.selectedSong, a.selectedSong, a.selectedSong:visited, a.selectedSong:focus, a.selectedSong:active, SPAN.selectedSong
{
	TEXT-DECORATION: underline;
	COLOR:#FFFFF0;
}
/*

A:link 
{
	COLOR: blue;
	TEXT-DECORATION: none;
}
A:visited 
{
	COLOR: blue;
	TEXT-DECORATION: none;
}*/
